Bug 1315768 - [abrt] kf5-kwallet: QMetaObject::activate(): kwalletd5 killed by SIGSEGV
[abrt] kf5-kwallet: QMetaObject::activate(): kwalletd5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kwallet (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b47923982bf1e89dcdcfe5f22da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 09:52 EST by Mustafa Muhammad
Modified: 2016-12-20 14:18 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (85.96 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: cgroup (148 bytes, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: core_backtrace (5.34 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: dso_list (11.53 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: environ (1.56 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: maps (51.66 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: mountinfo (3.40 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: open_fds (623 bytes, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-08 09:53 EST, Mustafa Muhammad
no flags Details

  None (edit)
Description Mustafa Muhammad 2016-03-08 09:52:57 EST
Version-Release number of selected component:
kf5-kwallet-5.19.0-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/kwalletd5
crash_function: QMetaObject::activate
executable:     /usr/bin/kwalletd5
global_pid:     2023
kernel:         4.4.4-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 QMetaObject::activate at kernel/qobject.cpp:3706
 #2 QSocketNotifier::activated at .moc/moc_qsocketnotifier.cpp:134
 #3 QSocketNotifier::event at kernel/qsocketnotifier.cpp:260
 #4 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:3716
 #5 QApplication::notify at kernel/qapplication.cpp:3499
 #6 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp:965
 #7 QCoreApplication::sendEvent at ../../src/corelib/kernel/qcoreapplication.h:224
 #8 socketNotifierSourceDispatch at kernel/qeventdispatcher_glib.cpp:101
 #12 g_main_context_iteration at gmain.c:3901
 #13 QEventDispatcherGlib::processEvents at kernel/qeventdispatcher_glib.cpp:418
Comment 1 Mustafa Muhammad 2016-03-08 09:53:05 EST
Created attachment 1134194 [details]
File: backtrace
Comment 2 Mustafa Muhammad 2016-03-08 09:53:07 EST
Created attachment 1134195 [details]
File: cgroup
Comment 3 Mustafa Muhammad 2016-03-08 09:53:09 EST
Created attachment 1134196 [details]
File: core_backtrace
Comment 4 Mustafa Muhammad 2016-03-08 09:53:11 EST
Created attachment 1134197 [details]
File: dso_list
Comment 5 Mustafa Muhammad 2016-03-08 09:53:12 EST
Created attachment 1134198 [details]
File: environ
Comment 6 Mustafa Muhammad 2016-03-08 09:53:14 EST
Created attachment 1134199 [details]
File: limits
Comment 7 Mustafa Muhammad 2016-03-08 09:53:16 EST
Created attachment 1134200 [details]
File: maps
Comment 8 Mustafa Muhammad 2016-03-08 09:53:18 EST
Created attachment 1134201 [details]
File: mountinfo
Comment 9 Mustafa Muhammad 2016-03-08 09:53:20 EST
Created attachment 1134202 [details]
File: namespaces
Comment 10 Mustafa Muhammad 2016-03-08 09:53:21 EST
Created attachment 1134203 [details]
File: open_fds
Comment 11 Mustafa Muhammad 2016-03-08 09:53:23 EST
Created attachment 1134204 [details]
File: proc_pid_status
Comment 12 Mustafa Muhammad 2016-03-08 09:53:24 EST
Created attachment 1134205 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:58:20 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 14:18:54 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.